Page 245 of 407 FirstFirst ... 145195235243244245246247255295345 ... LastLast
Results 2,441 to 2,450 of 4064

Thread: Need Help? Post your system check here

  1. #2441
    New Member KyleCool's Avatar
    Join Date
    Aug 2012
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by skellinator View Post
    Trying to run start patch is your biggest problem. It is old and out of date. Priiloader is what you need. Your syscheck does not match what we recommend but if it's working for you then I guess it's fine.
    Ahh I see, yeah StartPatch is pretty outdated, I'll take a look into Priiloader. Thank you!

  2. #2442
    New Member
    Join Date
    Jan 2010
    Posts
    6
    Thanks
    3
    Thanked 1 Time in 1 Post

    It's been a while, but did I update everything correctly?

    Hey all, it's been a while, but I was wondering if I updated everything on my wii correctly. Any help looking the below syscheck over and giving me instructions on how to continue would be greatly appreciated. Many of the .iso's that I previously ripped onto my HD no longer work now. Any reason why that is??? I have updated loaders and from what you can see below cios's.


    Spoiler

    Last edited by jawinterton; 08-23-2012 at 12:07 PM. Reason: updated

  3. #2443
    New Member
    Join Date
    Apr 2011
    Posts
    19
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hi, I haven't been able to figure this one out. Updated USB Loader GX to Version 3.0, and now i'm returned to wii menu when i try to run it...

    SYSCHECK:





    If someone can help me A.S.A.P, that would be greatly appreciated, as i'm going to need this working for this weekend. Thanks for the help
    Last edited by Jax; 08-14-2012 at 05:04 AM. Reason: Added Spoiler...

  4. #2444
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    Quote Originally Posted by Ailenpangwin View Post
    Hi, I haven't been able to figure this one out. Updated USB Loader GX to Version 3.0, and now i'm returned to wii menu when i try to run it...

    SYSCHECK:





    If someone can help me A.S.A.P, that would be greatly appreciated, as i'm going to need this working for this weekend. Thanks for the help
    Your soft mod is outdated.
    Follow the link at the Bottom of my Signature "Soft Mod Any Wii Guide.
    Start From Soft Mod With Homebrew Channel Installed.
    This will over write everything , so you won't need to delete anything.
    Please read the Guide A Few Times , Then Proceed.

  5. 1 User Says Thank You Jax For This Useful Post


  6. #2445
    New Member
    Join Date
    Apr 2011
    Posts
    19
    Thanks
    2
    Thanked 0 Times in 0 Posts
    THANK YOU SO MUCH! that took you like 10 seconds to find the answer to something that's happened numerous times. All i did was install the two 58 and 61 WADs like it said in the section you told me to read and BAM! I don't know how many times i have to thank you.

    Thank you.

  7. #2446
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    Quote Originally Posted by Ailenpangwin View Post
    THANK YOU SO MUCH! that took you like 10 seconds to find the answer to something that's happened numerous times. All i did was install the two 58 and 61 WADs like it said in the section you told me to read and BAM! I don't know how many times i have to thank you.

    Thank you.
    I am glad it's working for you,but you should follow through with the rest of the Guide.
    The reason I say this is because, it will update the rest of your soft mod as well.
    Your cios and ios could use an update, but it is up to you.

  8. #2447
    New Member
    Join Date
    Aug 2012
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi! I was trying to update my USB Loader GX from 2.3? to 3.0 but now even when I try to load it from Homebrew it doesn't work. On the guide it says to use the latest cIOS d2x, which I just installed today. It didn't work and I'm wondering if there is something wrong with my cIOS's since I'm not sure what I'm doing since I was just following the guide. Please help? and thanks!

    Spoiler


  9. #2448
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    Quote Originally Posted by alphagamma814 View Post
    Hi! I was trying to update my USB Loader GX from 2.3? to 3.0 but now even when I try to load it from Homebrew it doesn't work. On the guide it says to use the latest cIOS d2x, which I just installed today. It didn't work and I'm wondering if there is something wrong with my cIOS's since I'm not sure what I'm doing since I was just following the guide. Please help? and thanks!

    Spoiler

    You need to complete the Guide.
    Your cios are old and they all should say D2x V8 and you do not have Priiloader installed.
    Please Re Read the Guide and Complete it.
    Please Follow the Guide to a "T".
    Once your done you should have everything you need to play from HDD etc.

  10. #2449
    New Member
    Join Date
    Aug 2012
    Location
    Sydney
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hi trying to get black ops running? thx

    Spoiler

    Last edited by Jax; 08-15-2012 at 12:18 PM. Reason: Added Spoiler...

  11. #2450
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    Quote Originally Posted by Craig Baka View Post
    hi trying to get black ops running? thx

    Spoiler

    Your system check is fine.
    Make sure you are loading it with Cios250[57] or cios224[57].

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •